<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width">
        <meta name="author" content="John Endicott">
        <title>CrankedBlue WP Template</title>
        <link rel="stylesheet" href="./css/style.css">
        <link href="css/font-awesome.min.css" rel="stylesheet" type="text/css"/>
    </head>
    <body>
        <header>
            <nav id="main-navigation" class="main-navigation">
                <span aria-controls="primary-menu" aria-expanded="false" id="menuButton"><i class="fa fa-bars"></i></span>
                <div class="nav-container">
                    <ul id="primary-menu" class="menu">
                        <li><a title="Home" href="#">Home</a></li>
                        <li><a title="About The Tests" href="#">About The Tests</a>
                        <li><a title="Level 1" href="#">Level 1</a>
                        <ul class="sub-menu">
                                <li><a title="Level 2" href="#">Level 2</a>
                                <ul class="sub-menu">
                                        <li><a title="Level 3" href="#">Level 3</a></li>
                                        <li><a title="Level 3a" href="#">Level 3a</a></li>
                                        <li><a title="Level 3b" href="#">Level 3b</a></li>
                                </ul>
                                </li>
                                <li><a title="Level 2a" href="#">Level 2a</a></li>
                                <li><a title="Level 2b" href="#">Level 2b</a></li>
                        </ul>
                        </li>
                        <li><a title="Lorem Ipsum" href="#">Lorem Ipsum</a></li>
                    </ul>
                </div>
                <div class="spacer" style="clear: both;"></div>
            </nav>
            <div class="container">
                <div class="logo">
                    <h1>Cranked<span>Blue</span></h1>
                    <span class="subtitle">Just Another WordPress Blog</span>
                </div>
            </div>
        </header>
        <section class="showcase">
            <div class="container">
                <img src="img/showcase.jpg">
            </div>
        </section>
        <section class="main">
            <div class="container">
                <div class="posts-col">
                    <article class="posts-item">
                        <a href="#" class="post-title">Welcome to The Mock-Up</a>
                        <i class="fa fa-user"></i> <a href="#" class="post-author">John Endicott</a> 
                        <i class="fa fa-calendar"></i>  <span class="post-date">August 20, 2017</span>
                        <p class="post-content">
                            This is a mock-up of <a href="https://crankedapps.com/crankedblue/" target="_blank">CrankedBlue</a> (raw HTML/CSS, not spliced up and coded for WordPress yet). I wanted to get a working concept written out in HTML5/CSS3 first. Almost everything is coded 
                            this from scratch using no frameworks or plugins, I wanted to give a quick example of my raw knowledge.  You can <a href="https://crankedapps.com/projects/crankedblue-mockup.zip">download this mockup here</a>.
                        </p>
                    </article>
                    <article class="posts-item">
                        <a href="#" class="post-title">Article Title</a>
                        <i class="fa fa-user"></i> <a href="#" class="post-author">John Endicott</a> 
                        <i class="fa fa-calendar"></i>  <span class="post-date">August 19, 2017</span>
                        <p class="post-content">
                            Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.
                            <a href="#" class="post-readmore">[...]</a>
                        </p>
                    </article>
                    <article class="posts-item">
                        <a href="#" class="post-title">Article Title</a>
                        <i class="fa fa-user"></i> <a href="#" class="post-author">John Endicott</a> 
                        <i class="fa fa-calendar"></i> <span class="post-date">August 18, 2017</span>
                        <p class="post-content">
                            Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.
                            <a href="#" class="post-readmore">[...]</a>
                        </p>
                    </article>
                    <article class="posts-item">
                        <a href="#" class="post-title">Article Title</a>
                        <i class="fa fa-user"></i> <a href="#" class="post-author">John Endicott</a> 
                        <i class="fa fa-calendar"></i>  <span class="post-date">August 18, 2017</span>
                        <p class="post-content">
                            Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.
                            <a href="#" class="post-readmore">[...]</a>
                        </p>
                    </article>
                </div>
                
                <aside class="sidebar">
                    <div class="widget-container">
                        <div class="widget-title">
                            <span><i class="fa fa-folder"></i> Categories</span>
                        </div>
                        <ul>
                            <li><a href="#">Test Category</a></li>
                            <li><a href="#">Test Category</a></li>
                            <li><a href="#">Test Category</a></li>
                            <li><a href="#">Test Category</a></li>
                        </ul>
                    </div>
                    <div class="widget-container">
                        <div class="widget-title">
                            <span><i class="fa fa-search"></i> Search</span>
                        </div>
                        <div class="text-center">
                            <input type="search" name="search" class="searchInput" placeholder="Enter query">
                            <button class="searchButton">Go</button>
                        </div>
                    </div>
                    <div class="widget-container">
                        <div class="widget-title">
                            <span><i class="fa fa-info"></i> Widget Title</span>
                        </div>
                        <ul>
                            <li><a href="#">Test Category</a></li>
                            <li><a href="#">Test Category</a></li>
                            <li><a href="#">Test Category</a></li>
                            <li><a href="#">Test Category</a></li>
                        </ul>
                    </div>
                </aside>
            </div>
        </section>
        <footer>
            <p>
                Copyright &copy; 2017.  Powered by <a href="https://crankedapps.com/crankedblue/" target="_blank">CrankedBlue</a>.
            </p>
        </footer>
        <script src="navigation.js" type="text/javascript"></script>
    </body>
</html>
